@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl,dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0;}
input, textarea, select{ font-family: Tahoma, Geneva, sans-serif; font-size:11px; }
ul{ list-style:none;}
select{ padding:2px;}

body {
	background: #ade8ff url(../images/bg_clouds.jpg) repeat-x center top;
	font-family: Tahoma, Geneva, sans-serif;
}
a{cursor:pointer;}

#wrapper {
	width: 932px;
	margin-right: auto;
	margin-left: auto;
}

blockquote {
    margin: 0em 0 0em 2em;
    border-left: 4px solid #9ECFD7;
    padding-left: 1em;
}

/*----------Default tags-----------*/
/*---------------------------------*/
.floatleft{float:left}
.floatright{float:right}
.floatnone{float:none}
.clearboth{clear:both}

.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.bold{font-weight:bold;}
.italic{font-style: italic;}
.capitalize{text-transform:capitalize;}
.uppercase{text-transform: uppercase;}
.lowercase{text-transform:lowercase;}
.underline{text-decoration:underline;}
.strike{text-decoration:line-through;}

.middle{vertical-align: middle;}

.line_height16{ line-height:16px;}
.line_height17{ line-height:17px;}
.line_height18{ line-height:18px;}
.line_height19{ line-height:19px;}
.line_height20{ line-height:20px;}


/*----fonts sizes---------*/
/*---------------------------------*/
.font10{ font-size:10px;}
.font11{ font-size:11px;}
.font12{ font-size:12px;}
.font13{ font-size:13px;}


/*----links------------*/
/*---------------------------------*/
.link{text-decoration:underline;}
.link:hover{text-decoration:none;}
.link_none{text-decoration:none;}
.link_none:hover{text-decoration:underline;}
.black{color:#000;}
.white{color:#fff;}
.red{color:#FF0000;}
.darkgrey{color:#333;}
.lightgrey{color:#CCC;}
.sky_blue{color:#27b1c4}
.dark_green{color:#1d3d41;}


/*----widths-----------*/
/*---------------------------------*/
.w100p{ width:100%}
.w75p{ width:75%}
.w50p{ width:50%}
.w25p{ width:25%}

.w20px{width:20px;}
.w30px{width:30px;}
.w40px{width:40px;}
.w50px{width:50px;}
.w60px{width:60px;}
.w70px{width:70px;}
.w80px{width:80px;}
.w90px{width:90px;}
.w100px{width:100px;}
.w120px{width:120px;}
.w150px{width:150px;}
.w160px{width:160px;}
.w200px{width:200px;}
.w227px{width:227px;}
.w250px{width:250px;}
.w280px{width:280px;}
.w300px{width:300px;}
.w320px{width:320px;}
.w325px{width:325px;}
.w355px{width:355px;}
.w380px{width:380px;}
.w680px{width:680px;}

/*----heights-----------*/
/*---------------------------------*/
.h18{ height:18px;}
.h300{height:300px;}

/*----------Header-----------*/
/*---------------------------------*/
#header  {
	width: 100%;
	float: left;
	margin-top: 16px;
	padding-bottom: 0;
	position: relative;
}
#header #logo {
	float: left;
}
#header #header_right {
	position: absolute;
	text-align: right;
	right: 0;
	bottom: 0;
}
#header #header_right .cart_bg {
	background: url(../images/header_cart_bg.png) no-repeat left top;
	margin-top: 12px;
	margin-right: 10px;
	color: #27b1c4;
	font-size: 11px;
	margin-top: 20px;
	padding-left: 10px;
	width: 300px;
	height:33px;
}
#header #header_right .cart_bg .cart_bg_right {
	background: url(../images/header_cart_bg.png) no-repeat right top;
	margin-right: -10px;
	padding-right: 10px;
	padding-top: 6px;
	height: 27px;
}

#header #header_right .cart_bg .cart_bg_right a {
  text-decoration: none;
  top: 3px;position: relative;
}
#navigation {
	float: left;
	clear: both;
	width: 100%;
/*	border-top: 3px solid #1d3d41;*/
	background: url(../images/nav_bg.gif) repeat-x top;
}
#navigation ul {
}
#navigation ul li {
	display: inline;
}
#navigation ul li a {
	color: #FFF;
	font-size: 12px;
	float: left;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 10px;
	text-decoration: none;
	background: no-repeat center top;
	height: 28px;
}
#navigation ul li a:hover {
	background: url(../images/nav_arrow.gif) no-repeat center top;
}
#navigation ul li a.selected {
	background: url(../images/nav_arrow.gif) no-repeat center top;
}

#navigation ul .divider {
	width: 2px;
	height: 38px;
	float: left;
	background: url(../images/nav_divider.gif);
}
#navigation .live_chat_btn {
	float: right;
	padding-top: 7px;
	padding-right: 3px; /* 10px; */
}

#header_right .controls {
  font-size: 11px;
  float: left;
  margin-top: 9px;
  text-align: center;
  width: 180px;
}

.social-action {
  width: 100%;
  clear: both;
  margin-bottom: 5px;
  text-align:right;
  float: left;
  clear: both;
  position: relative;
  right: 10px;
}

#navigation table {
	height: 38px;
}
#navigation table td {
	text-align: center;
}
#navigation table td a {
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
	background: no-repeat center top;
	height: 26px;
	display: block;
	padding-top: 12px;
}
#navigation table td a:hover {
	background: url(../images/nav_arrow.png) no-repeat center top;
}
#navigation table td a.selected {
	background: url(../images/nav_arrow.png) no-repeat center top;
}

#navigation table td.divider {
	width: 2px;
	height: 38px;
	background: url(../images/nav_divider.gif);
}


/*----------Main Image Container-----------*/
/*---------------------------------*/
.banners-front {
	background: #fff;
	overflow: hidden;
	padding: 10px 0;
}

.pagination_slideshow {
  float: none !important;
  margin:0 auto;
  margin-top: -15px !important;
}

.pagination_slideshow a {
  border-radius: 3px;
  box-shadow: 0 0 3px 2px rgba(0,0,120,0.1);
  margin: 0 4px;
}

.main_img_conatiner {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 0;/*1px;*/
}
.main_img_conatiner .main_img {
	float: left;
	border-right: 1px solid #dedbdb;
	clear: right;
	width: 445px;
}
.main_img_conatiner .top_img {
	float: left;
	clear: right;
	background-color:#FFF;
	width:100%
}
.main_img_conatiner .banners {
	float: left;
	clear: right;
    width: 243px;
}
.main_img_conatiner .banners2 {
    float: left;
    clear: right;
    width: 243px;
}

/*----------main_container-----------*/
/*---------------------------------*/
.main_container {
	float: left;
	clear: both;
	width: 100%;
	background: #FFF url(../images/main_container_bg.gif) repeat-y left top;
}


/*----------Left Panel-----------*/
/*---------------------------------*/
.left_panel {
	width: 200px;
	float: left;
}
.left_panel .boxes {
/*	background: url(../images/left_panel_bg.jpg) no-repeat left top;*/
	padding: 15px 20px;
	padding-top: 0;
	float: left;
	width: 163px;
}
.left_panel .boxes .field {
	padding-top: 5px;
}
.left_panel .boxes .field input {
	vertical-align: middle;
}
.left_panel .boxes h5 {
	clear: both;
}
.left_panel .boxes ul {
	float: left;
	width: 100%;
	clear: both;
	margin-bottom: 10px;
	padding-top: 5px;
}
.left_panel .boxes li {list-style: none; clear: both;}
.left_panel .boxes ul li a {
	font-size: 11px;
	color: #31bbca;
	text-decoration: none;
	border-bottom: 1px dotted #999;
	padding-top: 3px;
	padding-bottom: 3px;
	background: url(../images/list_arrow.gif) no-repeat left 7px;
	padding-left: 10px;
	float: left;
	clear: both;
	width: 150px;
}
.left_panel .boxes ul li a:hover{
  text-decoration: underline;
}

h5.dark_green a {
  color: #31bbca;
}

/*----------Footer-----------*/
/*---------------------------------*/
#footer {
	float: left;
	width: 100%;
	border-top: 1px solid #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	clear: both;
  position: relative;
}
#footer .trusted_seal {
	float: left;
	clear: both;
	background: #FFF;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 3px;/*10px;*/
	background: #fff;
	padding-bottom: 20px;
}
#footer .trusted_seal img {
	vertical-align: middle;
}
#footer .trusted_seal .divider {
	width: 1px;
	background: url(../images/footer_divider.gif) no-repeat left center;
	height: 100px;
	clear: right;
	margin-right: 3px;
	margin-left: 3px;
}

#footer .links {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 11px;
	color: #1d3d41;
	line-height: 17px;
	padding-top: 12px;
	padding-bottom: 25px;
	position: relative;
}



/*----------dividers-----------*/
/*---------------------------------*/
.dotted_divider {
	border-bottom: 1px dotted #c1c1c1;
	padding-top: 6px;
	margin-bottom: 4px;
}
.solid_divider{
	border-bottom: 1px solid #dcdcdc;
}
.right_border{border-right: 1px solid #dcdcdc;}
.hr_divider{border-bottom: 1px solid #dcdcdc; float:left; width:100%}

/*----------Right Panel-----------*/
/*---------------------------------*/
.right_panel {
	float: left;
	width: 731px;
	min-height:460px;
}


.right_panel .product_box {
	float: left;
	width: 231px;
	margin:0 5px;
	padding-bottom: 10px;
	text-align: center;
	border: 1px solid #f0f0f0;
	border-radius: 5px;
	position: relative;
}
.right_panel .product_box h2 {
  font-size: 14px;
  line-height: 20px;
  padding:  0 15px;
	padding-top: 10px;
	padding-bottom: 5px;
	height:40px;
	border-bottom: 1px solid #dcdcdc;
	color: #1D3D41;
	height: 35px;
	overflow: hidden;
}
.right_panel .product_box .description .image {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.right_panel .product_box .description {
	font-size: 11px;
	color: #1D3D41;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 16px;
	position: relative;
	min-height: 190px;
}

.right_panel .product_box {
  min-height: 270px;
  background: rgb(255,255,255);
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(242,242,242,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(242,242,242,1)));
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(242,242,242,1) 100%);
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(242,242,242,1) 100%);
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(242,242,242,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(242,242,242,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );

}

.product-box-cart-controls {
  margin-top: 10px;
  padding-top: 5px;
  border-top: 1px solid #e4e4e4;
  min-height: 97px;
  position: relative;
}

.right_panel .product_box .description .btns {
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	bottom: 0;
	left: 15px;
}
.page_heading {
	float: left;
	clear: both;
	width: 99%;
	clear: both;
	padding: 1%;
	text-align: center;
}
.page_heading h1 {
	float: left;
	font-size: large;
}

.page_heading h2 {
  margin-bottom: 10px;
}

.page_heading .bred_crum {
	float: left;
    clear: both;
	font-size: 11px;
	color: #1D3D41;
	padding-top: 6px;
    width:100%;
	font-weight: bold;
	text-align: left;
}
.page_heading .bred_crum a {
  font-weight: normal;
	text-decoration: none;
	color: #31bbca;
}
.page_heading .bred_crum a:hover {
	text-decoration: underline;
}

.page_heading p {
  color: #666;
  font-weight: normal;
  font-size: 13px;
}

.discount.is-small {
  font-size: 10px;
  font-weight: normal;
  width: 50px;
  height: 50px;
  line-height: 50px;
}

.prpr {
	font-size: 12px;
	color: #656464;
	text-align: left;
	border-top: 1px #d1d3d4 solid;
	padding-top: 10;
	padding-bottom: 10;

}

.content{
	float: left;
	width: 701px;
	clear: both;
	padding: 10px 15px;
	color: #1D3D41;
	min-height:390px;
   font-size: 11px;
   line-height: 16px;

}
.content p {
	font-size: 11px;
	line-height: 16px;
}
.content h5, .content h3, .content h4, .content h2, .content h1 {
	color: #1D3D41;
    font-size: 11px;
}
.content a{ color: #1D3D41}
.content .product_des {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 10px;
	position: relative;
}
.content .product_des .image {
	border: 1px solid #dcdcdc;
	float: left;
	clear: both;
	width: 100%;
	position: relative;
	border-bottom: none;
	padding-top: 5px;
}
.content .product_des .image .image_enlarge {
	background: #ececec;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 5px;
}
.content .product_des .details {
	border: 1px solid #dcdcdc;
	float: left;
	width: 98%;
	padding: 10px 1%;
}
.content .product_des .details .pricing {
  float:left;width:48%;padding:10px 1%;text-align:right
}
.sale-price {
  font-size:18px;margin-bottom:5px
}
.sale-price span {
  color:#b60606;font-weight:bold;
}
.regular-price {
  font-size:13px
}
.regular-price span {
  color:#999;
  text-decoration: line-through;
}
.discount {
  color:#fff !important;text-align:center;font-size:12px;font-weight:bold;line-height:60px;border-radius:50%;position:absolute;right:-10px;top:-10px;width:60px;height:60px;background:#b60606
}

.content .product_des .details .ratings {
  float:left;width:48%;padding:10px 1%

}
.content .product_des .details .ratings-ctls {
  margin-top:5px;color:#666
}

.content .product_des .details .ratings-ctl {
 color:#31bbca;text-decoration:none;
}

.content .product_des .details .qty {
	padding-top: 3px;
	padding-bottom: 3px;
}
.content .product_des .details .rating {
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
	border-top: 1px solid #dcdcdc;
	margin-top: 8px;
}
.content .product_des .details .rating a {
  color: #31bbca;
}

.other_products {
	float: left;
	clear: both;
	width: 701px;
	margin-top: 10px;
	padding: 8px 15px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}
.other_products h3 {
	font-weight: normal;
}
.other_product_box{
	float: left;
	padding: 10px 13px;
	width: 155px;
    height: 155px;

}
.other_product_box {
	font-size: 12px;
	padding-bottom: 10px;
	color: #1D3D41;
}
.other_product_box h5 a {
  color: #31bbca;
}
.other_product_box .image {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.pagination {
	float: left;
	width: 701px;
	padding: 10px 15px;
	border-top: 1px solid #dcdcdc;
}
.pagination a {
	float: left;
	font-size: 11px;
	padding: 3px 5px;
	background: #FFF;
	color: #666;
	border: 1px solid #999;
	margin-right: 2px;
	text-decoration: none;
	border-radius: 3px;
	font-weight: bold;
	min-width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	color: #444;
	background: #eeeeee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );

}
.pagination a:hover {
	background: #1D3D41;
	color: #FFF;
	border: 1px solid #1D3D41;
}
.pagination a.selected {
	float: left;
	font-size: 11px;
	padding: 3px 5px;
	background: #1D3D41;
	color: #FFF;
	border: 1px solid #1D3D41;
	margin-right: 2px;
	text-decoration: none;
}
.cart {
	float: left;
	width: 699px;
	clear: both;
	border: 1px solid #DCDCDC;
}
.column {
	float: left;
	width: 100%;
}
.cart .column ul {
	float: left;
	width: 100%;
}
.cart .column ul li {
	float: left;
	padding: 7px;
}
.black_bg{
	background: #000;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.greybg{
	background: #EDEDED;
	border-top: 1px solid #E5E5E5;
}
.row1{
	background: #ededed;
	font-size: 11px;
	color: #333;
	border-bottom: 1px dashed #DCDCDC;
}
.row2{
	background: #fff;
	font-size: 11px;
	color: #333;
	border-bottom: 1px dashed #DCDCDC;
}
.row_total{
	background: #1d3d41;
	font-size: 12px;
	color: #fff;
	font-weight:bold;
}
.row_total * {
	color: white !important;
}
.checkout_process {
	float: left;
	clear: right;
	height: 40px;
	background: url(../images/process_bg.jpg) left top;
	padding-right: 15px;
	padding-left: 15px;
	width: 701px;
}
.checkout_process a {
	float: left;
	font-size: 11px;
	color: #1D3D41;
	text-decoration: none;
	background: url(../images/process_num_bg.jpg) no-repeat left 9px;
	padding-top: 12px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin-right: 20px;
	cursor:text;
}
.checkout_process a span {
	float: left;
	padding-right: 12px;
	color: #FFF;
	cursor:text;
}

.checkout_process a.selected{
	float: left;
	font-size: 11px;
	color: #F00;
	text-decoration: none;
	background: url(../images/process_num_bg_selected.jpg) no-repeat left 9px;
	padding-top: 12px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin-right: 20px;
}
.checkout_process a.selected span {
	float: left;
	padding-right: 12px;
	color: #FFF;
}

.payment_details {
	float: left;
	width: 100%;
	clear: both;
	margin-top: 20px;
}
.payment_details .billing_shipping {
	width: 340px;
	float: left;
}
.payment_details .payment_info {
	width: 700px;
	float: left;
	margin-top: 20px;
}

.payment_details h3 {
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.payment_details .forms {
	border-bottom: 1px solid #E5E5E5;
	padding: 7px 10px;
	font-size: 11px;
	vertical-align: middle;
	float: left;
	clear: both;
}
.payment_details .forms ul {
	float: left;
	width: 100%;
	vertical-align: middle;
}
.payment_details .forms li {
	float: left;
	text-align: left;
	vertical-align: middle;
}

/*------------extras------------*/
.margin_left{ margin-left:20px;}
.testimonial_box {
	padding: 10px 5px;
	border-bottom: 1px dashed #CCC;
}
.margin_none {
	margin: 0px;
}
.padding_none {
	padding: 0px;
}
.link_box {
	float: left;
	width: 150px;
	border: 1px dashed #CCC;
	text-align: center;
	font-size: 12px;
	padding: 10px 4px;
}
.article_box {
	border: 1px dashed #FDC6BD;
	margin-bottom: 10px;
	float: left;
	width: 680px;
	clear: both;
	padding: 10px;
	background: #D9F8FF;
}
.article_box .posted {
	font-size: 11px;
	padding-top: 2px;
	margin-top: 5px;
}
.article_box h5 {
	color: #1D3D41;
	text-decoration: none;
}

.categories {
	float: left;
	clear: both;
	font-size: 12px;
	margin-bottom: 10px;
	width: 100%;
}
.categories ul {
	width: 100%;
	float: left;
}
.categories ul li {
	float: left;
	width: 45%;
	padding: 5px 5px 5px 20px;
	border-bottom: 1px dashed #dcdcdc;
	background: url(../images/arrow_bullet.gif) no-repeat left 7px;
	margin-right: 10px;
}
.categories ul li a {
	color: #1D3D41;
	text-decoration: none;
}
.categories ul li a:hover {
	color: #900;
}
.error {
	padding-left: 15px;
	color: #F00;
	padding-top: 10px;
	font-weight: bold;
	font-size: 12px;
	float:left;
}

.product_recommend {
    clear: both;
    width: 100%;
    float: left;
    margin-bottom: 10px;
    border-bottom: 1px dashed #CCC;
    padding-bottom: 5px;
}



.iframe-wrapper {
	float:left;margin-right:30px;
}

.hevenlyDeal{float:left; width:701px; clear:both; padding:15px 15px;}
.hevenlyDeal .proDes{float:left; width:100%;}
.hevenlyDeal .proDes .image{float:left; width:200px; border:solid 1px #d2d2d2; margin-right:10px; text-align:center;}
.hevenlyDeal .proDes .proContent{float:left; width:489px; font-size:11px; line-height:16px;}
.heavenInfo{float:left; width:701px; clear:both; padding:10px 15px; font-size:11px; line-height:16px; border-top:1px solid #DCDCDC;}
.hevenlyDeal .proDes h5{font-size:14px; font-weight:bold; margin-bottom:5px;}
.hevenlyDeal .btns{margin-top:5px;}


a#_lpChatBtn > img[name=hcIcon] {
    margin-bottom:2px
}
#search_brand_id.w80p {
    margin-left: 0px;
    width: 124px;
}


.billing_shipping .forms li.w150px {
	margin-top: 4px;
}

.jsValidationError {
	color: red !important;
}